 .scroll-panel img {
    float: none;
    margin: 0 0 10px 0;
}

 .font-bold {
	font-weight: bold;	
}

 .font-italic {
	font-style: italic;	
}

/** Fix to align content with title in the 3 column layout template **/
.span-4 p {margin-left: 10px; margin-right: 10px;}

ul#slider-one { 
	width: 90%; 
}

ul#slider-one > li { 
	width: 250px; 
}

div.bck-beige {

	margin-bottom:0px !important;
	margin-top:0px !important;
	margin-left:0px !important;
	padding: 10px 10px 10px 10px;

}
div.bck-beige-padding {
	background-color: #e3d8b8;
	height: 25px;
	padding: 7px 0px 0px 15px; 
	margin: 0px 0px 0px 0px;
}

div.bck-beige2 {

	height: 254px;
	margin: 0px 0px 0px 0px; !important;
	width:960px;

}
.homepage-photo {
	width: auto;
}

div.bck-vid {
	background: url('/DAMAssetPub/DAM-W1812-comn-comn/STAGING/images-images/vid-bck_1340739624452_eng.jpg') #115ca8;
	height: 300px; 
}

div.large-txt{
	font-size:135%;
}
.small-txt{
	font-size:70%;
}

.bkGrdGrey{

    background-color: #ebf1df;
}

.bkGrdBlue{
    background-color: #dbeef3
}

.bkGrGray{
    background-color: #d8d8d5;
}

.padding-rnav1{
    margin-top: 0px;
    padding-bottom: 38px;
    padding-top: 1px;
    margin-bottom: 18px;
}

.padding-rnav2{
    margin-top: 5px;
    padding-bottom:10px;
}

h3.nav{
    margin-left :0px;
    margin-right: 0px;
    margin-top: 0px;
    background-color: #003F5F;
    color: #FFFFFF;
}

h3.padding-btm{
    padding-top:10px;
    padding-bottom: 5px;
}

.thnBdr{
    border: 1px solid #CCCCCC;
}

.mgrUp{
    margin-top: 5px;
}

.spn6Box{
    border: 10px solid #d8d8d5; 
    margin-left: 0px; 
    margin-right: 0px;
    width: 680px;	
}

.paddingbtm50{
   padding-bottom: 50px;
}

.paddingbtm65{
   padding-bottom: 65px;
}

.paddingbtm80{
   padding-bottom: 80px;
}

.margn10{
   margin-left: 10px;
   margin-right: 10px;
}

.margin0{
   margin-left: 0px;
   margin-right: 0px;
}

.width440{
   width:440px;
}

.padding10{
   padding-left: 10px;
   padding-right: 10px;
}
.popup_disclaimer {
    background-color: #EFEFEF;
}

/* MINISTER JAMES MOORE HOME START  | MINISTRE JAMES MOORE ACCUEIL DEBUT */
div.latestMedia{
        color: #087383;
        font-family:Verdana, Geneva, sans-serif;
        font-size: 13px;
       
}

div.latestMedia a:link {
        text-decoration : underline; color : #333; font-size:13px;
}

div.latestMedia a:visited {
        text-decoration : underline; color : #087383; font-size:13px;
}

div.latestMedia  a:hover {
        color: #087383;
        text-decoration:underline;
}

div.latestMediaItem {
        padding:5px;
        padding-left:15px;
        font-family:Verdana, Geneva, sans-serif;
        font-size:11px;
        color: #2F4A63;
}
div.latestMedia ul
{
	padding:0px;
	margin: 0px;
}

div.latestMediaItem li
{
	list-style-type: none;
	padding:0px;
	margin: 0px;
}

div.grayBg{
        background-color:#e5dbd1;      
}

div#headerBg{
        background-image:url(../img/bg_blue_whole.jpg);
        background-repeat:no-repeat;  
        padding: 5px;
        background-color:#FFF;
}

div#mooreBg{
        padding-left:5px; 
		padding-right:5px; 
		padding-top:10px; 
		padding-bottom:10px;
        background-color:#FFF;
}
div.Minrow {float: left; margin: 0; padding: 0; width: 97.7%;}
div.cols30Min {float: left; width: 30.5%; margin: 0 3px 0 0; padding: 0; }
div.cols65Min {float: left; width: 67.8%; margin: 0 3px 0 0; padding: 0; }

div.padding13{
        padding:13px;  
}
div.padding15{
        padding: 15px;  
}

p.welcomeMsg{
        font-family: Verdana Geneva sans-serif;
        font-size:11px;
        color:#474747;
}
div.whatsNew{
        padding: 5px; padding-top:5px;
        background-color:#F1EEE8;
        background-image:url(../../images/titrle-bg.gif);
        background-repeat:repeat-x;
        font-family: Verdana, Geneva, sans-serif; font-size:11px; color:#2F4A63;
}
div.floatLeft{
        float:left;
}
div.floatRight{
        float:right;
}
div.whiteBgImgBottom{
        background-color:#FFF;
        /* image does not exist and constantly throw an error in the PS */
        /* background-image:url(../../images/bl_wt-bg.jpg); */
        background-repeat:no-repeat;
        padding:0px;
        margin-bottom:0px;
        height:31px;
}
div.whiteBgImgTop{
        background-color:#FFF;
        background-image:url(../../images/bl_wt-bg2.jpg);
        background-repeat:no-repeat;
        height:31px;
        font-family:Verdana, Geneva, sans-serif; font-size:11px; color: #2F4A63;
        padding:5px; padding-top:10px; margin-bottom:0px;
}
div.photos{
        background-color:#FFF;
        padding:0px;
        padding-bottom:0px;
        margin-bottom:0px;
        text-align:center;
}
img.arrowIcon{
        vertical-align:middle;
        margin-right:2px;
        height: 13px;
        width: 9px;
}
img.thumbnail{
        width:51px;
        height:52px;
        margin:8px;
        margin-bottom:0px;
        margin-top:0px;
}
div.whiteBg{
        background-color:#FFF; 
}
div.horizontalLine{
        background-color:#F1EEE8;
        background-image:url(../../images/titrle-bg.gif);
        background-repeat:repeat-x;
}
div.lightGray{
        background-color: #F1EEE8;
}
li.arrowIcon{
        list-style-image: url(../../images/arrow.gif);
}
ul.zeroPdMr{
        padding:0px; margin: 0;
}

div.floatLeft2{
        float:left;
}
div.floatRight2{
        float:right;
}
/* MINISTER JAMES MOORE HOME END | MINISTRE JAMES MOORE ACCUEIL FIN */

p.image-left {
    float: left;
    vertical-align: text-top;
    margin : 0px 10px 15px 10px;
}

/* M I N I S T E R   M O O R E    S T A R T   */

h3.mooreSpecial{color: 102, 102, 102; font-size: 20px;}
div.minstrBg{background-image:url(../img/bg_minister_state.jpg); background-repeat:no-repeat; padding: 5px; height:152px; width:442px;  }
img.minstrPhoto{ height:122px;  margin:10px;}

/* M I N I S T E R   M O O R E    E N D    */
\
/*home page css start*/

#headline {
    background: url("/img/home-news-background.jpg") repeat-x scroll left bottom transparent;
    border-top: 3px solid #66C0E5;
    padding-bottom: 3px;
}


#events {
    border-top: 3px solid #B1D4D7;
    padding-bottom: 3px;
}
#initiatives {
    border-top: 3px solid #ECBF4C;
    padding-bottom: 3px;
}
#events div {
    display: inline-block;
}
#events ul {
    list-style-type: none;
    margin-top: 10px;
}
#events ul li {
    float: left;
    padding-bottom: 8px;
    width: 170px;
}
#events ul li a {
    text-decoration: none;
}
#initiatives {
    border-top: 3px solid #ECBF4C;
    padding-bottom: 3px;

}

#initiatives ul {
    list-style-type: none;
    margin-top: 10px;
    width: 220px;
}


#headline ul {
    list-style-image: none;
    list-style-type: none;
    margin-top: 10px;
}


/*home page css end*/

/*
.ui-link {
margin-left:10px;
}

*/

/* Left Hand Navigation Elements */
ul.nav h2 a {
        color: #fff;
}

ul.nav h2 a:visited{
        color: #666;
}

ul.nav li {
 list-style-type:none
}

h3.nav{
background: rgb(221, 221, 221);
padding-left: 5px;
color: #000;
}

ul.nav li.menucontent {
 font-size:12.8px;
 color: #888;
 list-style-type: square;
 list-style-position:outside;
 margin-left: -10px;
 border-bottom-style: dotted;
 border-bottom-width: 1px;
 padding: 5px;
}

ul.nav li.menucontent a{
text-decoration: none;
margin-left: -5px;
}


/* event calendar */
ul.pchCalNav {
     color: #474747;
     font-family: Verdana,Arial,Helvetica,sans-serif;
     font-size: 100%;
     list-style-type: none;
     text-align: left;
}

ul.pchCalNav li {
     display: inline;
     list-style-type: none;
}

ul.pchCalNav li.last:after {
     content: "";
}

ul.pchCalNav li:after {
     content: "|";
}

ul.pchCalNav li span, ul.pchCalNav li a {
     padding-left: 0.5em;
     padding-right: 0.5em;
}


ul.noBullet {
     list-style-type: none;
}

.margin-bottom-large {
     margin-bottom: 20px;
}

ul.noBullet a.ui-link{
margin-left: 0px;
}

/******************/
/*Half-masting css*/
/******************/

#home-right-notice {
        font-size: 9pt;
        padding-left: 0;
        margin-bottom: 25px;
}

#home-right-notice h3 {
margin-left: 25px;
}

#home-right-notice .box {
        background-color: #ecbf4c;
        width:20px;
        height:20px;
        float: left;
}

#home-right-notice .line {
 color: rgb(204,204,204);
 border-bottom:1px;
 border-bottom-style:dotted;
}

#home-right-notice ul {
       margin-top: 0px;
       list-style-type: none; 
       margin-bottom: -5px;	
}

#home-right-notice ul li {
        font-size: 8.5pt;
        margin: 5px 0px 5px 0px;
        border-bottom: 1px dotted #CCC;
}



.notice-update, .redEvent {
	color: red;
}

.notice-date {
       font-weight: bold;	
       color: #666;  
}

.notice-table {
       background-color: #eeeedd;  
}

.notice-title {
       margin: 5px 0px 5px 0px;
       font-size: 11.5pt;
       font-weight: bold;
       color: #009900;	
}

.notice-left{
      width: 23%;
      font-size: 8.5pt;		/*replaced 7.5 with 8.5*/
      font-weight: bold;
      margin-bottom: 10px;
}

.notice-middle{
      width: 3%;
 }

.notice-right{
      width: 75%;
      font-size: 8pt;	/*replaced 7 with 8*/
      margin-bottom: 10px;
}


#home-right-notice ul li a:link {text-decoration : none; color : #333;}
#home-right-notice ul li a:visited {text-decoration : none; color : #666;}
#home-right-notice ul li a:hover{text-decoration : underline; color : #333;}


#home-right-new {
        font-size: 9pt;
        padding-left: 0;
        margin-bottom: 25px;
}

#home-right-new h3 {
 margin-left:25px;
}

#home-right-new .box {
        background-color: #bbd376;
        width:20px;
        height:20px;
        float: left;
}

/**********************/
/* Calendar of events */
/**********************/
#home-right-calendar {
        font-size: 9pt;
        padding-left: 0;
        margin-bottom: 25px;
        border-bottom-style:dotted;
        border-bottom-width:1px;
}
#home-right-calendar .box {
        background-color: #b1d4d7;
        width:20px;
        height:20px;
        float: left;
}
#home-right-calendar h3 {
 margin-left:25px;
}
#home-right-calendar .line {
 color: rgb(204,204,204);
 border-bottom:1px;
 border-bottom-style:dotted;
}

/**********************/
/* Did you Know */
/**********************/

#home-right-dyk {
        font-size: 9pt;
        padding-left: 0;
        margin-bottom: 25px;
}
#home-right-dyk .box{
        background-color: #8fc6e2;
        width:20px;
        height:20px;
        float: left;
}

#home-right-dyk .line {
 color: rgb(204,204,204);
 border-bottom:1px;
 border-bottom-style:dotted;
}

/**********************/
/* Social Medias box - follow us on */
/**********************/
#home-right-social {
        font-size: 9pt;
        padding-left: 0;
        margin-bottom: 25px;
	/*	background-color:#c3d8db;*/
}

#home-right-social h3 {
 margin-left:25px;
}

#home-right-social .line {
 color: rgb(204,204,204);
 border-bottom:1px;
 border-bottom-style:dotted;
}

#home-right-social .box{
        background-color: #C0C0C0;
        width:20px;
        height:20px;
        float: left;
}

img.rss {
height:20px;
width:20px;
float:left;
}

.cn-invisible,.invisible {
height:1px!important;width:1px!important; position:absolute;clip:rect(1px,1px,1px,1px);overflow:hidden!important;margin:0!important
    /*display: none;*/
}

div.row {float: left; margin: 0; padding: 0; width: 98.5%;}
div.cols75NB {float: left; width: 73%; margin: 0 3px 0 0; padding: 0; padding-right:3px;}
div.cols25NB {float: left; width: 24.5%; margin: 0 3px 0 0; padding: 0;}

.blackbrdr
{
border-style:solid;
border-width:2px;
}

div.highlight, p.highlight {
    background-color: #CCD8AA;
    border: 1px solid #7F9F25;
    margin: auto;
    padding: 10px;
    width: 90%;
}

/*********************/
/* search-help-links */
/*********************/
#search-help-links {
        font-size: 9pt;
        padding-left: 0;
        margin-bottom: 25px;
        border-bottom-style:dotted;
        border-bottom-width:1px;
}
#search-help-links .box {
        background-color: #b1d4d7;
        width:20px;
        height:20px;
        float: left;
}
#search-help-links h3 {
}

address{
        font-style: italic;
        margin-left: 15px;
}
.cntdwnstl{
    text-align: center; 
    width: 70%; 
    float: left;
    font-size: 1.5em; 
    font-family: eurostile, arial, helvetica, sans-serif; 
    color: #000000; background: #ffffff; border: 2px solid #000000; 
    padding: 2px 8px; 
    margin: 0 10px; 
    letter-spacing: 2px; 
    white-space: nowrap; 
}
.pch-minister {
    background: repeat-x scroll center bottom #EEEEEE;
}
.pch-minister p {
    /**background: url("theme-gcwu-fegc/images/bg-minister-top.gif") no-repeat scroll right 1px #FFFFFF;
    margin: 0;
    padding: 0px 5px 10px 0;**/
}
.pch-minister ul:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.pch-minister ul {
    background:  no-repeat scroll right bottom transparent;
    list-style-type: none;
    margin: 0;
}
.home-taskbar{
    background: url("theme-gcwu-fegc/images/home-taskbar.gif") no-repeat scroll right 1px #CCCCCC;
    border-color: #C8C8C8 #C8C8C8 #BBBBBB;
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #222222 !important;
    cursor: pointer;
    display: inline-block;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    line-height: 16px;
    padding: 4px 10px !important;
    text-align: left;
    text-decoration: none;
    text-shadow: 0 1px 1px white;
    vertical-align: middle;
    display: block !important;
}

.noindent ul, .noindent ol {
 margin-left:0px;
}

div.wb-sec-def h3.top-section{
  background: none repeat scroll 0 0 #0F315B;
  color:#ffffff;
  padding:3px;
}

ul.stayUl{
  margin: 0 5px 0 0;
}
li.stayLiFirst{
    /*margin: 0 5px 0 0;
    padding: 0 11px 0 0;
    white-space: nowrap;
    */
    margin-left:-35px;
}

li.stayLiSecond{
    margin-left:-35px;
    margin: 0 15px 0 -30px;
    padding: 0 15px 0 0;
    float:left;
}
li.stayLiThird{
    margin: 0 15px 0 0;
    padding: 0 15px 0 0;
    float:left;

}
li.stayLiForth{
    margin: 0 5px 0 0;
    padding: 0 11px 0 0;
    float:left;
    white-space: nowrap;
}
img.stayImgFirst{
    margin-top: 20px;
}
span.staySpanFirst{
    text-decoration: none;
}
div.stayDivEngFirst{
    float: left; 
    width: 5%;
}
div.stayDivEngSecond{
    float: left; 
    width: 90%; 
    padding-top: 5px;
}

.cal-status {
	background-color: #AB0000;
	color: #FFFFFF;
	padding: 0 3px;
	font-weight: bold;
	margin-right: 5px;
}
a.button-buynow {
  display: block;
  text-decoration: none !important;
  border-radio: 4px;
  border-width: 1px;
  min-height: 18px !important;
  padding: 8px;
  border-color: #c8c8c8;
  box-shadow: 0 1ps 1px rgba(0, 0, 0, 0.05) inset;
  color: #fff !important;
  background-color: #004a91;
}
span.paid-event {
  display: block;
  border-radio: 4px;
  border-width: 1px;
  min-height: 18px !important;
  padding: 4px;
  border-color: #c8c8c8;
  box-shadow: 0 1ps 1px rgba(0, 0, 0, 0.05) inset;
  color: #fff !important;
  background-color: #004a91;
  width: 200px;
}

.mb-highlight p{
  float:left;
  margin-left:10px !important;
  font-size: 1em !important;
  margin: 1em 0px 0.25em;
  font-weight:700;
  margin-right:10px;
}

.press .wet-boew-share, #spt-gcnb .wet-boew-share{
  text-align:left !important;
  float:left !important;
  margin-bottom: -20px !important;
}

/** formatting definition lists**/
 .dt-heading { font-weight: bold; } 

 .dd-noindent { margin: 0; }

/**  CustomCSSStart **/
/** Lightbox styling required **/
.wet-boew-lightbox > ul {margin-left:0;}
.wet-boew-lightbox > ul > li {list-style-type:none;float:left;margin: 0 5px 0 0;}
.wet-boew-lightbox ul li.box {margin-bottom: 0.4em;}
.wet-boew-lightbox li img {margin-bottom:0;}
.wet-boew-lightbox > ul > li > a {text-decoration: none;}
.box > a, .lb-hidden-gallery li:first-child.box > a {display: block; width: 148px; height: 148px; border: 1px solid #000; text-align: center; line-height: 148px; background: #EEE;}
.box > a:hover, .box > a:focus, .box > a:active {text-decoration: underline; background: #FFF;}
.lb-hidden-gallery .box > a {display: none;}
/**  CustomCSSEnd **/

/* Adding classes for bottom of page toc*/

#toc li.toc {
    border-right: 1px solid #999999;
    padding: 0 9px 0 10px;
	display: inline;
}

#toc li.toc-r{
	padding: 0 9px 0 10px;
	display: inline;

}

#toc{
	margin: 0;
  padding: 8px 0 6px;
}

#spt-gcnb{
   width: 100%;
   overflow: hidden;
   background: none repeat scroll 0% 0% rgb(0, 0, 0);
   font-size: 0.9em;
}

#spt-gcnb ul {
    list-style-type: none;
    float: right;
    margin: 0px;
    padding: 0px;
}
#spt-gcnb ul li {
    float: left;
}
#spt-gcnb li:first-child a {
    border-left: medium none;
}
#spt-gcnb a {
    border-left: 1px solid rgb(255, 255, 255);
    padding: 0px;
    text-shadow: none;
    display: block;
}
#spt-gcnb img{
  margin:0px;
}

 #spt-gcnb .wet-boew-share h2 a{
  color:#fff;
  padding-left:20px;
}

/*OLYMPICS*/
.medals-gold {
background: url('/DAMAssetPub/DAM-sptCan-canSpt/STAGING/images-images/medal-gold_1390924918417_eng.jpg') no-repeat;
}


/*make ministers h3 dark in FF &chrome when on a background*/
div.grayBg h3, div.grayBg h3 {
  color:#000 !important;
}

span.brspace {
    margin-top: 1em;
    display: block;
}


/*
  Custom CSS
  Share Widget with Mediaplayer
 */

.ui-mobile div.wet-boew-share.vd-ovrly {
	position: absolute;
/*	top: 1em;
	  left: 20px;
*/
  top: 0em;
	left: 263px;
	max-width:500px;
	z-index: 100000;
	text-align:left;
	
}

.ui-mobile  div.wet-boew-share.vd-ovrly a.bookmark_popup_text {

	background-position: center center;
	/*background-color: #fff;*/
	border-radius: 6px;
	height: 40px;
	width: 40px;
	display: block;
	font-size: 0;
	background: url('/DAMAssetPub/DAM-sptCan-canSpt/STAGING/images-images/new_share_button_1391117772722_eng.jpg') no-repeat !important;

}

.ui-mobile div.wet-boew-share.vd-ovrly h2 {
	height: 3em;
	width: 3em;
	display: block;
}


/*Winterlude*/

.list-inline{
	display: inline-block;
	zoom: 1;
	*display: inline;
}

.wet-boew-tabbedinterface .ui-btn-text span.wb-invisible, .wet-boew-tabbedinterface .ui-btn-text span.cn-invisible{
	  clip: initial;
    overflow: visible !important;
 }

div.manchette div.wet-boew-webwidget a {

font-weight:normal;

}

#priorities img {

	max-width:100%;
}

/** Fix to align content with title in the 3 column layout template **/
.span-4 p {margin-left: 10px; margin-right: 10px;}

.popup_disclaimer {
    background: none repeat scroll 0 0 #EFEFEF;
    color: #555555;
}

/* archived CSS*/
#archived {
    background-color: #FFFFCC;
    border: 1px solid #CC0000;
}

#archived h2 {
    background-color: #CC0000;
    color: #FFFFFF;
    margin: 0;
    padding: 2px 0 2px 10px;
}
#archived p {
    margin-left: 10px;
    margin-right: 10px;
}
/* end Archived CSS*/

/*Social media page*/
@media screen and (min-width:768px){
#social-menu {
    background-color: #000000!important;
}

#social-menu .wet-boew-share h2 a, 
#social-menu a.ui-link {
    color: #FFFFFF !important;
    

}



}


/*End social media page*/


.scroll-panel img {
    float: none;
    margin: 0 0 10px 0;
}


summary h3 {
  display: inline;
}

#social-menu li, #social-menu .float-left{
  float:left !important;
}
.infoBox{ height:23em;
margin: auto .3em auto .8em;}

.border-none {border:none;}

.module-related-green ul li, .module-menu-section ul li a {
    display: block;
    padding: 5px 10px;
}
.module-related-green ul li, .module-menu-section ul li {
    border-top: 1px dotted #D4D4D4;
    margin-bottom: 0 !important;
}
.module-billboard ul li, .module-related-green ul li, .module-menu-section ul li {
    list-style-image: none;
    list-style-type: none;
    margin-left: 0;
}

.module-related-green h2  {
    background-color: #518F2D; !important;
    background-image: linear-gradient(#518F2D, #518F2D);
    background-repeat: repeat-x;
    background-size: 100% auto;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    color: #FFFFFF !important;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 100%;
    font-weight: 700;
    line-height: 18px;
    margin: 0 0 1px !important;
    padding: 5px 10px;
    text-shadow: 0 1px 1px #222222;
    width: auto;
}

.module ul.noBorder li {
    border-top: none !important;
    margin-bottom: 0 !important;
}


.module-related-green ul li, .module-menu-section ul li {
    
    margin-bottom: 0 !important;
}




/*pan-am colored boxes*/




.module-related-panam-green ul li, .module-menu-section ul li a {
    display: block;
    padding: 5px 10px;
}
.module-related-panam-green ul li, .module-menu-section ul li {
    border-top: 1px dotted #D4D4D4;
    margin-bottom: 0 !important;
}
.module-billboard ul li, .module-related-panam-green ul li, .module-menu-section ul li {
    list-style-image: none;
    list-style-type: none;
    margin-left: 0;
}

.module-related-panam-green h2  {
    background-color: #6BA036; !important;
    background-image: linear-gradient(#6BA036, #6BA036);
    background-repeat: repeat-x;
    background-size: 100% auto;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    color: #FFFFFF !important;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 100%;
    font-weight: 700;
    line-height: 18px;
    margin: 0 0 1px !important;
    padding: 5px 10px;
    text-shadow: 0 1px 1px #222222;
    width: auto;
}

.module ul.noBorder li {
    border-top: none !important;
    margin-bottom: 0 !important;
}


.module-related-panam-green ul li, .module-menu-section ul li {
    
    margin-bottom: 0 !important;
}



.module-related-panam-blue ul li, .module-menu-section ul li a {
    display: block;
    padding: 5px 10px;
}
.module-related-panam-blue ul li, .module-menu-section ul li {
    border-top: 1px dotted #D4D4D4;
    margin-bottom: 0 !important;
}
.module-billboard ul li, .module-related-panam-blue ul li, .module-menu-section ul li {
    list-style-image: none;
    list-style-type: none;
    margin-left: 0;
}

.module-related-panam-blue h2  {
    background-color: #0089BF; !important;
    background-image: linear-gradient(#0089BF, #0089BF);
    background-repeat: repeat-x;
    background-size: 100% auto;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    color: #FFFFFF !important;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 100%;
    font-weight: 700;
    line-height: 18px;
    margin: 0 0 1px !important;
    padding: 5px 10px;
    text-shadow: 0 1px 1px #222222;
    width: auto;
}

.module ul.noBorder li {
    border-top: none !important;
    margin-bottom: 0 !important;
}


.module-related-panam-blue ul li, .module-menu-section ul li {
    
    margin-bottom: 0 !important;
}




.module-related-panam-red ul li, .module-menu-section ul li a {
    display: block;
    padding: 5px 10px;
}
.module-related-panam-red ul li, .module-menu-section ul li {
    border-top: 1px dotted #D4D4D4;
    margin-bottom: 0 !important;
}
.module-billboard ul li, .module-related-panam-red ul li, .module-menu-section ul li {
    list-style-image: none;
    list-style-type: none;
    margin-left: 0;
}

.module-related-panam-red h2  {
    background-color: #F05A28; !important;
    background-image: linear-gradient(#F05A28, #F05A28);
    background-repeat: repeat-x;
    background-size: 100% auto;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    color: #FFFFFF !important;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 100%;
    font-weight: 700;
    line-height: 18px;
    margin: 0 0 1px !important;
    padding: 5px 10px;
    text-shadow: 0 1px 1px #222222;
    width: auto;
}

.module ul.noBorder li {
    border-top: none !important;
    margin-bottom: 0 !important;
}


.module-related-panam-red ul li, .module-menu-section ul li {
    
    margin-bottom: 0 !important;
}



.module-related-glasgow-blue ul li, .module-menu-section ul li a p {
    display: block;
    padding: 5px 10px;
}
.module-related-glasgow-blue ul li, .module-menu-section ul li {
    border-top: 1px dotted #D4D4D4;
    margin-bottom: 0 !important;
}
.module-billboard ul li, .module-related-glasgow-blue ul li, .module-menu-section ul li {
    list-style-image: none;
    list-style-type: disc;
    margin-left: 0;
}

.module-related-glasgow-blue h2  {
    background-color: #0089BF; !important;
    background-image: linear-gradient(#0089BF, #0089BF);
    background-repeat: repeat-x;
    background-size: 100% auto;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    color: #FFFFFF !important;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 100%;
    font-weight: 700;
    line-height: 18px;
    margin: 0 0 1px !important;
    padding: 5px 10px;
    text-shadow: 0 1px 1px #222222;
    width: auto;
}

.module ul.noBorder li {
    border-top: none !important;
    margin-bottom: 0 !important;
}


.module-related-glasgow-blue ul li, .module-menu-section ul li {
    
    margin-bottom: 0 !important;
}





div.noline a:link {
text-decoration: none !important;
}


div.noline a:hover {
text-decoration: underline !important;
}

